# Check if remember device allowed

Check whether the 'remember device' feature is allowed for MFA verification.
This endpoint returns whether device remembering is enabled globally or for a specific account (tenant), based on the request context.
Query parameters:
- `mfaToken`
: Token generated from the authenticator app or MFA challenge step.

Use this endpoint to determine whether the user should be prompted with the option to remember their device during MFA verification.

Endpoint: GET /resources/configurations/v1/mfa-policy/allow-remember-device
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Query parameters:

  - `mfaToken` (string, required)
    MFA token from the response body of the first factor authentication

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant ID identifier

